# XW_EXTENDEDTEXT Struct Reference

`#include <Xw_Cextern.hxx>`

## Data Fields

int | type
float | xscale
float | yscale
float | slant
float | spacing
float | width
float | height
float | minheight
int | isUnderlined

## Field Documentation

float XW_EXTENDEDTEXT::height

int XW_EXTENDEDTEXT::isUnderlined

float XW_EXTENDEDTEXT::minheight

float XW_EXTENDEDTEXT::slant

float XW_EXTENDEDTEXT::spacing

int XW_EXTENDEDTEXT::type

float XW_EXTENDEDTEXT::width

float XW_EXTENDEDTEXT::xscale

float XW_EXTENDEDTEXT::yscale

The documentation for this struct was generated from the following file:

- Xw_Cextern.hxx